.tree-wrapper {
    background-color: lightgray;
    color: rgba(0, 0, 0, 0.822);
    min-width: 17%;
    padding-top: 10px;
}


.tree-wrapper ul li {
    list-style-position: outside;
    align-content: left;
    list-style: none;
    font-size: 15px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 10px;
}

.tree-wrapper .tree{
    position: sticky;
}

.tree-wrapper hX {
    font-size: 20px;
    font-weight: bold;
    margin: 5px;
}